#!d:\hackable-trac\python\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Trac==1.0dev','console_scripts','trac-admin'
__requires__ = 'Trac==1.0dev'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('Trac==1.0dev', 'console_scripts', 'trac-admin')()
    )
